@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400&display=swap');

@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/NunitoSans-Light.woff2') format('woff2'),
        url('../fonts/NunitoSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/NunitoSans-Regular.woff2') format('woff2'),
        url('../fonts/NunitoSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/NunitoSans-SemiBold.woff2') format('woff2'),
        url('../fonts/NunitoSans-SemiBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/NunitoSans-Bold.woff2') format('woff2'),
        url('../fonts/NunitoSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


html,
body {
    color: #222222;
    font-family: "Nunito Sans", system-ui;
}

h1 {
    font-family: "Nunito Sans", system-ui;
    font-weight: 300;
    font-style: normal;
    font-size: 40px;
    line-height: 1.1;
}

h2 {
    font-family: "Nunito Sans", system-ui;
    font-weight: 500;
    font-style: normal;
    font-size: 40px;
    line-height: 1.3;
}

h3 {
    font-family: "Nunito Sans", system-ui;
    font-weight: 300;
    font-style: normal;
    font-size: 32px;
    line-height: 1.3;
}

h4 {
    font-family: "Nunito Sans", system-ui;
    font-weight: 300;
    font-style: normal;
    font-size: 24px;
    line-height: 1.3;
}

h5 {
    font-family: "Nunito Sans", system-ui;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    line-height: 1.3;
}

p,
span {
    font-family: "Nunito Sans", system-ui;
    font-weight: 300;
    font-style: normal;
    font-size: 15px;
    line-height: 1.4;
}

strong {
    font-weight: 600;
}

.owl-carousel .owl-nav .owl-prev {
    left: 30px;
}

.owl-carousel .owl-nav .owl-next {
    right: 30px;
}

.owl-carousel .owl-nav .owl-prev svg {
    transform: scale(1.2);
    position: relative;
    left: -2px;
    top: -2px;
}

.owl-carousel .owl-nav .owl-next svg {
    transform: scale(1.2);
    position: relative;
    right: -2px;
    top: -2px;
}

.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background-color: #E27F26 !important;
    border-radius: 40px;
}

.owl-carousel .owl-dots {
    position: relative;
    top: 0;
    text-align: center;
}

.owl-carousel .owl-dots .owl-dot {
    width: 8px;
    height: 8px;
    background-color: transparent;
    border: 1px solid #222222;
    border-radius: 8px;
    margin-right: 10px;
    opacity: 1;
}

.owl-carousel .owl-dots .owl-dot:last-child {
    margin-right: 0;
}

.owl-carousel .owl-dots .owl-dot.active {
    background-color: #E27F26;
    border: 1px solid #E27F26;
}

.modal .modal-dialog {
    max-width: 85%;
}

.navbar {
    background-color: rgba(0, 0, 0, 0);
    transition: all 0.3s ease;
}

.navbar:before {
    content: '';
    display: block;
    background: rgba(255, 255, 255, 0);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    height: 100px;
    width: 100%;
}

.navbar.sticked {
    background-color: #F1F2F2;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
}

.navbar .nav-item>.nav-link {
    color: #222222;
}

.navbar .nav-item>.nav-link {
    padding: 0.5rem 1rem;
}

.navbar .nav-item>.nav-link.active,
.navbar .nav-item>.nav-link:hover {
    color: #A87558;
}

.navbar-toggler {
    width: 20px;
    height: 20px;
    position: relative;
    transition: .5s ease-in-out;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
    position: relative;
}

.navbar-toggler span {
    margin: 0;
    padding: 0;
}

.toggler-icon {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #222222;
    border-radius: 1px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.middle-bar {
    margin-top: 0px;
}

.navbar-toggler.collapsed .top-bar {
    position: absolute;
    top: 0px;
    transform: rotate(0deg);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    position: absolute;
    top: 10px;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    position: absolute;
    top: 20px;
    transform: rotate(0deg);
}

/* when navigation is clicked */

.navbar-toggler .top-bar {
    top: inherit;
    transform: rotate(135deg);
}

.navbar-toggler .middle-bar {
    opacity: 0;
    top: inherit;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    top: inherit;
    transform: rotate(-135deg);
}

.navbar-toggler.collapsed .toggler-icon {
    background: #222222;
}

.offcanvas {
    background-color: #F1F2F2;
}

.offcanvas .offcanvas-header {
    border-bottom: 1px solid #222222;
}

.offcanvas.offcanvas-end {
    border-left: 0;
}

#float-register {
    position: fixed;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
}

#banner {
    background-color: #262e39;
    overflow: hidden;
    margin-top: -120px;
}

#banner .background {
    position: relative;
    background-image: url('../images/banner.webp');
    background-size: 120%;
    background-position: center 35%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

#banner .background:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: '';
    background-color: rgba(255, 255, 255, 0.2);
    width: 100%;
    height: 100%;
}

#banner .content {
    position: relative;
    z-index: 1;
    margin: 380px 0;
    padding: 4rem;
    background-color: #A87558;
}

#banner .content h1 {
    font-size: 32px;
    padding: 2.5rem 1rem;
    border: 1px solid #FFFFFF;
    border-radius: 80px;
    max-width: 500px;
}

#banner .content h2 {
    letter-spacing: 0.3rem;
}

#step-in {
    padding: 120px 0;
    overflow: hidden;
}

#step-in h3,
#step-in p {
    color: #27527B;
}

#step-out {
    position: relative;
    overflow: hidden;
}

#step-out .position-relative {
    background-color: rgba(39, 82, 123, 1);
}

#step-out .content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

#step-out .content .background {
    background: rgba(255, 255, 255, 0);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 10%, rgba(39, 82, 123, 1) 10%, rgba(39, 82, 123, 1) 50%, rgba(39, 82, 123, 1) 90%, rgba(255, 255, 255, 0) 90%);
    width: 100%;
}

#step-out .content .background .activities {
    width: 100%;
    height: auto;
    max-width: 280px;
    border-radius: 100%;
    overflow: hidden;
    transform: scale(1);
    transition: all 0.4s ease;
    margin: 0 auto;
}

#step-out .content .background .activities:hover {
    transform: scale(1.2);
}

#step-out p {
    color: #27527B;
}

#gallery h3 {
    color: #27527B;
}

#step-up {
    padding: 120px 0;
    overflow: hidden;
}

#step-up h3,
#step-up p {
    color: #27527B;
}

#space {
    position: relative;
    background-color: #2c77bc;
    overflow: hidden;
}

#space .content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

#space .content .aos-init.aos-animate .box.animatable {
    position: relative;
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    animation: .65s cubic-bezier(1, -0.01, .12, .8) 0s 1 reveal forwards;
}

#space .content .aos-init.aos-animate .box.animatable::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #3582c9;
    padding: inherit;
    animation: .65s cubic-bezier(1, -0.01, .12, .8) 0.75s 1 hideBlack forwards;
    border-radius: 10px;
}

@keyframes reveal {
    from {
        clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    }

    to {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@keyframes hideBlack {
    from {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }

    to {
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }
}

#space .content .box {
    min-height: 13vw;
    padding: 2rem;
    border: 1px solid #FFFFFF;
    border-radius: 10px;
}

#space h5 sup {
    top: 0em;
}

#features {
    padding: 120px 0;
    overflow: hidden;
}

#features .box {
    position: relative;
    padding: 1.5rem;
}

#features .aos-init.aos-animate .box {
    border: 1px solid #27527B;
    animation: cubic-bezier(1, -0.01, .12, .8) 1.1s 1 changeBorders forwards;
}

@keyframes changeBorders {
    0% {
        border: 1px solid #FFFFFF;
        border-left: 1px solid #27527B;
    }

    25% {
        border: 1px solid #FFFFFF;
        border-left: 1px solid #27527B;
    }

    25.02% {
        border: 1px solid #FFFFFF;
        border-left: 1px solid #27527B;
        border-bottom: 1px solid #27527B;
    }

    50% {
        border: 1px solid #FFFFFF;
        border-left: 1px solid #27527B;
        border-bottom: 1px solid #27527B;
    }

    50.02% {
        border: 1px solid #FFFFFF;
        border-left: 1px solid #27527B;
        border-bottom: 1px solid #27527B;
        border-right: 1px solid #27527B;
    }

    75% {
        border: 1px solid #FFFFFF;
        border-left: 1px solid #27527B;
        border-bottom: 1px solid #27527B;
        border-right: 1px solid #27527B;
    }

    75.02% {
        border: 1px solid #27527B;
    }
}

#features .aos-init.aos-animate .box:after {
    width: 1px;
    background-color: white;
    height: 0px;
    position: absolute;
    bottom: 0;
    left: -1px;
    z-index: 1;
    animation: cubic-bezier(1, -0.01, .12, .8) 1.1s 1 movedown forwards;
    animation-fill-mode: forwards;
    content: '';
    display: inline-block;
}

@keyframes movedown {
    0% {
        height: calc(100% + 2px);
        width: 1px;
        bottom: -1px;
        left: -1px;
    }

    25% {
        height: 1px;
        width: 1px;
        bottom: -1px;
        left: -1px;
    }

    25.01% {
        height: 1px;
        width: calc(100% + 2px);
        bottom: -1px;
        left: -1px;
    }

    50% {
        height: 1px;
        width: 0%;
        left: 100%;
        bottom: -1px;
    }

    50.01% {
        height: calc(100% + 2px);
        width: 1px;
        left: 100%;
        bottom: -1px;
    }

    75% {
        height: 0;
        width: 1px;
        left: 100%;
        bottom: 100%;
    }

    75.01% {
        height: 1px;
        width: calc(100% + 2px);
        left: 0%;
        bottom: 100%;
    }

    99.01% {
        height: 1px;
        width: 0;
        left: 0;
        bottom: 100%;
    }
}

#features h4,
#features h5 {
    color: #27527B;
}

#hotspot{
    overflow: hidden;
}

#hotspot #hotspots #hotspot-container{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#hotspot #hotspots h5{
    color: #45719E;
}

#hotspot #hotspots #hotspot-container .hotspot {
    width: 130px;
    height: 130px;
    display: block;
    background-color: #45719E;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.4s ease;
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 1;
}

#hotspot #hotspots #hotspot-container .hotspot:before {
    content: "";
    position: relative;
    display: block;
    width: 300%;
    height: 300%;
    box-sizing: border-box;
    margin-left: -100%;
    margin-top: -100%;
    border-radius: 100%;
    background-color: #8cb3da;
    -webkit-animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
    animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
    pointer-events: none;
}

#hotspot #hotspots #hotspot-container .hotspot:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #45719E;
    border-radius: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    -webkit-animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;
    animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;
    pointer-events: none;
}

#hotspot #hotspots #hotspot-container .hotspot.pause:before,
#hotspot #hotspots #hotspot-container .hotspot.pause:after{
    animation-play-state: none;
}

#hotspot #hotspots #hotspot-container .hotspot.active {
    transform: translate(-50%, -50%) scale(1);
}

#hotspot #hotspots #hotspot-container .hotspot.active span.desktop {
    display: block !important;
    color: #FFFFFF;
    padding: 0.5rem;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    z-index: 1;
}

#hotspot #hotspots #hotspot-container .hotspot.active:before {
    opacity: 0;
}

#hotspot #hotspots #hotspot-container .hotspot.active:after {
    opacity: 0;
}

#hotspot .hotspot-legends{
    color: #45719E;
    list-style-type: none;
}

#hotspot .hotspot-legends li{
    position: relative;
    padding-left: 0.5rem;
    margin-bottom: 1rem;
}

#hotspot .hotspot-legends li h5{
    font-size: 14px;
}

#hotspot .hotspot-legends li .number{
    position: absolute;
    left: -2rem;
    top: -3px;
    width: 24px;
    height: 24px;
    text-align: center;
    background-color: #45719E;
    border-radius: 100%;
    line-height: 1.6;
    color: #FFFFFF;
}

@keyframes pulse-ring {
    0% {
        transform: scale(0.33);
    }

    80%,
    100% {
        opacity: 0;
    }
}

@keyframes pulse-dot {
    0% {
        transform: scale(0.8);
    }

    50% {
        transform: scale(1);
    }

    100% {
        transform: scale(0.8);
    }
}

#connectivity {
    padding: 120px 0 0;
    overflow: hidden;
}

#connectivity p {
    color: #58595B;
}

#connectivity .content {
    background-color: #F1F2F2;
}

#connectivity .content #chart {
    position: relative;
    width: 100%;
}

#connectivity .content #chart svg {
    margin: auto;
}

#connectivity .content h5 {
    color: #45719E;
    font-size: 20px;
}

#connectivity .content ul {
    list-style: none;
    display: inline-block;
    padding-left: 0;
}

#connectivity .content ul li {
    display: flex;
}

#connectivity .content ul li .number {
    min-width: 50px;
}

#connectivity .content ul li#residential,
#connectivity .content ul li#residential p {
    color: #4971B8;
}

#connectivity .content ul li#infrastructure,
#connectivity .content ul li#infrastructure p {
    color: #70AD45;
}

#connectivity .content ul li#commercial,
#connectivity .content ul li#commercial p {
    color: #EC7D30;
}

#connectivity .content ul li#open-space,
#connectivity .content ul li#open-space p {
    color: #5C9BD3;
}

#connectivity .content ul li#amenities,
#connectivity .content ul li#amenities p {
    color: #FEC010;
}

#connectivity .content ul li#industrial,
#connectivity .content ul li#industrial p {
    color: #A5A4A4;
}

#masterplan {
    padding: 120px 0;
    overflow: hidden;
}

#masterplan #title {
    background-color: #F1F2F2;
}

#masterplan #title h2 {
    color: #27527B;
}

#masterplan #title p {
    color: #58595B;
}

#masterplan #title button.status {
    padding: 1.25rem 1.75rem;
    width: 100%;
    max-width: 280px;
    border-radius: 8px;
    display: block;
    color: #FFFFFF;
    font-weight: 300;
}

#masterplan #title button.status#completed {
    background-color: #91A2BC;
    transition: all 0.4s ease;
}

#masterplan #title button.status#completed:hover {
    background-color: #6585b6;
}

#masterplan #title button.status#under-construction {
    background-color: #A87558;
}

#masterplan #title button.status#under-construction:hover {
    background-color: #9e5d38;
}

#masterplan #title button.status#new-launch {
    background-color: #27527B;
}

#masterplan #title button.status#new-launch:hover {
    background-color: #12416e;
}

#masterplan #map {
    position: relative;
}

#masterplan #map img {
    margin-left: 5rem;
    margin-bottom: 100px;
}

#masterplan #map #legends {
    position: absolute;
    left: 40px;
    bottom: 0;
    max-width: 420px;
    width: 100%;
}

#masterplan #map #legends #legend-completed .completion {
    background-color: #91A2BC;
}

#masterplan #map #legends #legend-completed .background {
    background-color: #DBD7D5;
}

#masterplan #map #legends #legend-completed .background span.title {
    border: 1px solid #27527B;
    color: #27527B;
    font-size: 14px;
    padding: 0.25rem 0.5rem;
}

#masterplan #map #legends #legend-completed .background ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

#masterplan #map #legends #legend-completed .background ul li {
    display: flex;
    color: #27527B;
}

#masterplan #map #legends #legend-completed .background ul li .number {
    min-width: 35px;
    font-size: 13px;
    display: inline-block;
}

#masterplan #map #legends #legend-completed .background ul li p {
    font-size: 13px;
}

#masterplan #map #legends #legend-under-construction {
    background-color: #A87558;
}

#masterplan #map #legends #legend-new-launch {
    background-color: #27527B;
}

#masterplan #map #legends #legend-new-launch #future {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding: 0.25rem 0.5rem;
    display: inline-block;
    margin: 0.15rem;
}

#masterplan #map #legends #legend-under-construction ul,
#masterplan #map #legends #legend-new-launch ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

#masterplan #map #legends #legend-under-construction ul li,
#masterplan #map #legends #legend-new-launch ul li {
    display: flex;
    color: #27527B;
}

#masterplan #map #legends #legend-under-construction ul li .number,
#masterplan #map #legends #legend-new-launch ul li .number {
    min-width: 35px;
    display: inline-block;
}

#masterplan #map #legends #legend-under-construction ul li p,
#masterplan #map #legends #legend-new-launch ul li p {
    font-size: 13px;
}

#level {
    padding: 120px 0;
    background-color: #DBD7D5;
    overflow: hidden;
}

#level h3 {
    color: #27527B;
}

#level .btn {
    padding: 1.25rem 1.75rem;
    width: 100%;
    max-width: 280px;
    border: 1px solid #FFFFFF;
    background-color: transparent;
    border-radius: 8px;
    display: block;
    color: #27527B;
    font-weight: 300;
    transition: all 0.4s ease;
    margin: 0 auto;
}

#level .btn:hover {
    border: 1px solid #27527B;
    background-color: #27527B;
    color: #FFFFFF;
}

#aerial {
    overflow: hidden;
}

#contact {
    background-color: #A87558;
    padding: 120px 0;
    overflow: hidden;
    position: relative;
}

#contact:before {
    content: '';
    background-image: url('../images/contact-background.webp');
    display: block;
    position: absolute;
    top: 10%;
    left: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 500px auto;
}

#contact:after {
    content: '';
    background-image: url('../images/contact-background.webp');
    display: block;
    position: absolute;
    transform: scale(-1);
    bottom: 0%;
    right: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 500px auto;
}


#contact h3 {
    font-weight: 500;
}

#contact a {
    text-decoration: none;
}

#contact form {
    background-color: #B5B3B3;
}

#contact form input {
    background-color: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 50px;
    color: #FFFFFF;
    padding: 1.5rem 1.15rem;
    height: 100%;
}

#contact form input::placeholder {
    color: #FFFFFF;
}

#contact form select {
    background-color: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 50px;
    color: #FFFFFF;
    padding: 1.5rem 1.15rem;
}

#contact form label[for="country-code"] {
    position: absolute;
    top: 0.75rem;
    left: 0.45rem;
}

#contact form input~label {
    color: #FFFFFF;
}

#contact form input~label:after {
    background-color: transparent;
}

#contact form .form-check input {
    padding: 5px;
    width: 30px;
    height: 30px;
    display: inline-block;
    float: none;
    border-radius: 0;
    background-color: #FFFFFF;
}

#contact form .form-check input:checked[type="checkbox"] {
    --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23A87558' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e") !important;
}

#contact form .form-check label {
    top: -33px;
    position: relative;
    margin-left: 25px;
    font-size: 12px;
    font-weight: 300;
}

#contact form .form-check a {
    color: #FFFFFF;
    text-decoration: underline;
}

#contact form button[type="submit"] {
    outline: 0;
    appearance: none;
    background: 0;
    border: none;
    border-radius: 50px;
    background-color: #FFFFFF;
    color: #A87558;
    padding: 1rem 2.25rem;
    width: 100%;
    transition: all 0.3s ease;
}

#contact form button[type="submit"]:hover {
    background-color: #222222;
    color: #FFFFFF;
}

footer {
    background-color: #A87558;
    padding: 0 0 120px;
    overflow: hidden;
}

footer a {
    text-decoration: none;
    font-size: 18px;
}

footer p {
    font-size: 15px;
}

#sticky-bar {
    position: fixed;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 98;
}

#sticky-bar a>img {
    -webkit-box-shadow: 0px 0px 25px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 25px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 25px 5px rgba(0, 0, 0, 0.1);
    border-radius: 60px;
}

@media (max-width: 1199.98px) {

    #banner {
        margin-top: 0;
    }

    #banner .content {
        margin: 140px 0 120px;
        padding: 4rem 1.25rem;
    }

    .navbar {
        background-color: #F1F2F2;
        -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
        box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
    }

    #banner .content h1 {
        font-size: 24px;
        max-width: 380px;
    }

    #space .content .box {
        min-height: 10vw;
        padding: 1rem;
    }

    #space .content .box h5 {
        font-size: 18px;
    }

    #masterplan #map img {
        margin-bottom: 180px;
    }

    #masterplan #map #legends {
        max-width: 380px;
    }

}

@media (max-width: 991.98px) {

    h2 {
        font-size: 28px;
        line-height: 1.2;
    }

    #banner .background {
        background-size: 110%;
        background-position: center 10%;
    }

    #banner .content {
        margin: 100px 0 80px;
        padding: 4rem 1.25rem;
    }

    #step-out .content {
        position: relative;
    }

    #step-out .content .background {
        background: rgba(255, 255, 255, 0);
        background: linear-gradient(90deg, rgba(39, 82, 123, 1) 10%, rgba(39, 82, 123, 1) 10%, rgba(39, 82, 123, 1) 50%, rgba(39, 82, 123, 1) 90%, rgba(39, 82, 123, 1) 90%);
        width: 100%;
    }

    #step-out .content .background .activities {
        max-width: 200px;
    }

    #space .content h3 {
        font-size: 24px;
    }

    #space .content .box h5 {
        font-size: 15px;
    }

    #masterplan #map img {
        margin-left: 0;
        margin-bottom: 3rem;
        margin-top: 3rem;
    }

    #masterplan #map #legends {
        position: relative;
        max-width: 100%;
        left: 0;
    }

    #contact:before {
        top: 5%;
        background-size: 280px auto;
    }

    #contact:after {
        background-size: 280px auto;
    }

}

@media (max-width: 767.98px) {

    h3 {
        font-size: 24px;
    }

    .owl-carousel .owl-nav .owl-prev {
        left: 20px;
    }

    .owl-carousel .owl-nav .owl-next {
        right: 20px;
    }

    .navbar .nav-item>.nav-link {
        padding: 0.5rem 0rem;
    }

    #banner .background {
        position: relative;
        background-image: url('../images/banner-mobile.webp');
        background-size: 100%;
        background-position: center 10vw;
    }

    #banner .content {
        margin: 10rem 0;
    }

    #banner .content h1 {
        font-size: 18px;
        padding: 1rem;
    }

    #banner .content h2 {
        font-size: 18px;
    }

    #step-in {
        padding: 80px 0;
    }

    #step-out {
        padding: 0;
    }

    #step-out .content .background .activities {
        max-width: 140px;
    }

    #gallery {
        padding: 0 0 80px;
    }

    #step-up {
        padding: 0 0 80px;
    }

    #space .content {
        position: relative;
    }

    #features {
        padding: 80px 0;
    }

    #hotspot {
        padding: 0;
    }

    #hotspot #hotspots #hotspot-container{
        top: -20px;
        left: -3px;
    }

    #hotspot #hotspots #hotspot-container .hotspot.active span.desktop{
        display: none !important;
    }

    #hotspot #hotspots #hotspot-container .hotspot span.mobile {
        display: block !important;
        color: #FFFFFF;
        padding: 0.5rem;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%) scale(4);
        width: 100%;
        text-align: center;
        z-index: 1;
    }

    #connectivity {
        padding: 80px 0;
    }

    #masterplan {
        padding: 0 0 80px;
    }

    #level {
        padding: 80px 0;
    }

    #contact {
        padding: 80px 0;
    }

    #sticky-bar img {
        max-width: 50px;
    }

}

@media (max-width: 499.98px) {

    #banner .background {
        background-position: center 25vw;
    }
}